.tc2-21899 { vertical-align: top; text-align: center; width: 250px; height: 500px; background-color: white; }
.tc2-21899 > table, .tc2-21899 > div, .tc2-21899 > div > table { margin: 0 auto; }
.tc4-21899 { vertical-align: top; text-align: center; width: 250px; height: 500px; background-color: white; }
.tc4-21899 > table, .tc4-21899 > div, .tc4-21899 > div > table { margin: 0 auto; }
.tc1-21899 { vertical-align: top; text-align: center; width: 350px; height: 50px; background-color: #FFC72B; }
.tc1-21899 > table, .tc1-21899 > div, .tc1-21899 > div > table { margin: 0 auto; }
.tc5-21899 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: White; }
.tc5-21899 > table, .tc5-21899 > div, .tc5-21899 > div > table { margin: 0 auto; }
.tc3-21899 { vertical-align: top; text-align: center; width: 700px; height: 700px; background-color: white; }
.tc3-21899 > table, .tc3-21899 > div, .tc3-21899 > div > table { margin: 0 auto; }
.tc6-21899 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: #ffffff; }
.tc6-21899 > table, .tc6-21899 > div, .tc6-21899 > div > table { margin: 0 auto; }
.tc7-21899 { vertical-align: top; text-align: center; width: 250px; height: 50px; background-color: White; }
.tc7-21899 > table, .tc7-21899 > div, .tc7-21899 > div > table { margin: 0 auto; }
